rematch - Bug #759
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] [Edit] X6a post_code chua update DB
12/18/2024 04:40 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man edit publisher
2. Xéa postcode

0 Két qua hién tai:
2. Hién thi message thanh céng, loading lai van hién thi postcode

0 Két qua mong mudn:
2. X6a post_code update DB

History

#1 - 12/18/2024 04:40 AM - Nguyén Tra
- File 69.mp4 added

#2 - 12/18/2024 09:04 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#3 - 12/18/2024 09:07 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
69.mp4 562 KB 12/18/2024 Nguyén Tra
01/20/2026 1/1
